
/* ==============================
RESETS
============================== */

html,
body {
    font-size: 12px;
}

html.mobile {
    height: 100%;
    overflow: hidden;
}

html.mobile body {
    height: 100%;
    overflow: auto;
}

body.mobileOpen{
    overflow:hidden !important;
}

img {
    align-self: flex-start;
    width: 100%;
}

.linebreak {
    display: block;
}

.slick-slide {
    position: relative;
}

.nopadding {
    padding: 0 !important;
}

.no-gutter > [class*='col-'] {
    padding-right:0;
    padding-left:0;
}

h1,
h2,
h3 {
    /*font-family: "proxima-nova", sans-serif;*/
    font-family: "Gotham A", "Gotham B", Helvetica, Arial, sans-serif;
}

a {
    color: #c02031;
}

/* ==============================
FONTS
============================== */

.link-font {
    -webkit-font-smoothing: antialiased;
}






/* ============================== 
HOME
============================== */



/* ============================== 
WORK
============================== */


/* ============================== 
CAREERS
============================== */
























